+++
title = "FAQ"
author = ["Elia el Lazkani"]
date = 2021-07-04
lastmod = 2021-07-04
draft = false
weight = 2002
noauthor = true
nocomment = true
nodate = true
nopaging = true
noread = true
[menu.main]
  weight = 2002
  identifier = "faq"
+++

## What is this ? {#what-is-this}

This is my humble blog where I post things related to DevOps in hope that I or someone else might benefit from it.


## Wait what ? What is DevOps ? {#wait-what-what-is-devops}

[Duckduckgo](https://duckduckgo.com/?q=what+is+devops+%3F&t=ffab&ia=web&iax=about) defines DevOps as:

> DevOps is a software engineering culture and practice that aims at unifying
> software development and software operation. The main characteristic of the
> DevOps movement is to strongly advocate automation and monitoring at all
> steps of software construction, from integration, testing, releasing to
> deployment and infrastructure management. DevOps aims at shorter development
> cycles, increased deployment frequency, and more dependable releases,
> in close alignment with business objectives.

In short, we build an infrastructure that is easily deployable, maintainable and, in all forms, makes the lives of the developers a breeze.


## What do you blog about ? {#what-do-you-blog-about}

Anything and everything related to DevOps. The field is very big and complex with a lot of different tools and technologies implemented.

I try to blog about interesting and new things as much as possible, when time permits.


## Does this blog have **RSS** ? {#does-this-blog-have-rss}

Yup, here's the [link](/posts/index.xml).
